[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrading Debian 1.3.1r6 to frozen

     Did you really mean 18 or is that a typo for 19?  

     Is it going to hamm or slink?  It seems to me that emacs19 should
be in 2.0, but the release policy would seem to require it to go in


Manoj Srivastava <srivasta@datasync.com>  wrote:
> 	emacs18 is also present in Incoming now, and has the same
>  problem with elib (I locally hacked the Makefile to make it work).
  |_)  _  |_       Robert D. Hilliard    <hilliard@flinet.com>
  |_) (_) |_)      Palm City, FL  USA    PGP Key ID: A8E40EB9

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: